【ver.10.x】BizRobo! Basic 対応ソフトウェア・互換性マトリックス

フォローする

【改訂履歴】
2017
-07-30DLファイルが破損していたため、改めてファイルを差し替えました。
2020-02-21:Ver.10.4の記載を追加しました。
2020-06-18:Ver.10.7の記載を追加しました。
2020-08-07:Ver.10.4,10.7のServer Operating Systemsにて
Windows Server 2012,Windows Server 2012 R2の値を「 」に修正しました。

概要

各バージョンのBizRobo! Basic で対応しているOS、DB、その他ソフトウェアのマトリックス表です。

こちらからダウンロードください。

下記の画像はクライアント端末、本番運用時のServer OSやDB、Tomcatの対応バージョン表となります。
記載のないものはテストしていないものとなり、サポート対応の対象外になります。

例として、未対応のOS使用時に発生した事象に関するお問い合わせいただいた場合は、対応OSを対象とした調査をおこないます。
調査の結果より、対応OSのご使用をご案内させていただく場合がございます。

※Oracle 12cについては、 R1のみ対応。(R2はサポートしていません。※対応予定時期未定)

関連ナレッジサイト: Tomcatの最新バージョンには対応していないのでご注意ください(2020年2月現在)

補足

Lite/Lite+は、OSはWindows、DBはMySQLのみ対応

mceclip0.png